Loading...
Searching...
No Matches
Opm::Parameters::NewtonMaxIterations Struct Reference

Number of maximum iterations for the Newton method. More...

`#include <newtonmethodparams.hpp>`

## Static Public Attributes

static constexpr int | value = 20

## Detailed Description

Number of maximum iterations for the Newton method.

The documentation for this struct was generated from the following file:

- opm/models/nonlinear/newtonmethodparams.hpp